<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.509000778198</MDI>
      <MDI key="STATISTICS_MEAN">-3.3503171516212</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.048999786377</MDI>
      <MDI key="STATISTICS_STDDEV">8.2429054176015</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
